/* 此份版單位請用rem */
/* 此份版單位請用rem */
/* 此份版單位請用rem */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
  position: relative;
  font-family: 'Segoe UI', Arial, 'Microsoft YaHei', sans-serif;
}

body {
  background-color: #e3e3e3;
  -moz-user-select: none;
  user-select: none;
  touch-action: none;
  -webkit-user-select: none;
  -webkit-text-size-adjust: 100% !important;
  text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
}

div &::-webkit-scrollbar {
  display: none;
}

a {
  text-decoration: none;
}
input {
  font-size: 16px;
  font-family: 'Segoe UI', Arial, 'Microsoft YaHei', sans-serif;
  background-color: transparent;
  border: none;
  outline: none;
}
.montserrat-font {
  font-family: 'Montserrat', 'Segoe UI', Arial, 'Microsoft YaHei', sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
#app {
  width: 100%;
  height: 100%;
  position: relative;
  background-color: #e6e8f3;
  overflow: hidden;
}
.wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: #e6e8f3;
}
.full-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: min(100%, 640px);
  height: 100%;
}
.main-content {
  display: flex;
  flex: 1;
  width: 100%;
  background-image: url('../images/bg.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #e6e8f3;
}
.safe-content {
  display: flex;
  flex-direction: column;
  width: 7.5rem;
  height: 10.88rem;
  padding: 0.4rem 0;
  margin: auto;
}
.kv {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.kv video {
  display: block;
  width: 60%;
}
.info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 12%;
  color: #7c7e7f;
}
.info .info-title {
  font-size: 0.6rem;
}
.info .info-dec {
  font-size: 0.36rem;
  line-height: 1.5;
  text-align: center;
  padding-top: 0.34rem;
}
.verify {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55%;
  margin: auto;
}
.service-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  cursor: pointer;
}
.service-btn i {
  width: 0.32rem;
}
.service-btn i img {
  display: block;
  width: 100%;
}
.service-btn span {
  font-size: 0.24rem;
  color: #046ef9;
  padding-left: 0.12rem;
}
/* slide */
.clear {
  clear: both;
}
.verify form {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
}
.verify input {
  position: relative;
  z-index: 1;
  width: 100%;
}

.verify form::before {
  content: '拖动滑块验证';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
  display: flex;
  align-items: center;
  text-align: center;
  height: 100%;
  font-size: 0.24rem;
  color: #999999;
  margin-top: -0.02rem;
}
.verify form .shadow {
  content: '';
  position: absolute;
  top: 5%;
  left: 5%;
  z-index: 0;
  height: 90%;
  border-radius: 1000px;
  background-color: #ecf9ff;
}
.verify input[type='range'] {
  -webkit-appearance: none;
  border: 0px solid #808080;
  border-radius: 1000px;
  height: 0.9rem;
  outline: none !important;
  pointer-events: none;
  box-shadow: inset 0 2px 4px #7f97ff;
}
.verify input[type='range']::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 0.88rem;
  height: 0.88rem;
  background-image: url('../images/slide-btn.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50%;
  cursor: pointer;
  pointer-events: all;
}
.verify input[type='range']::-webkit-slider-thumb:before {
  display: block;
  content: '';
  width: 36px;
  height: 36px;
  border-radius: 50%;
  position: relative;
  top: 2px;
  left: 2px;
  background: red;
}
.verify input[type='range']::-webkit-slider-thumb:after {
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  position: relative;
  top: -32px;
  left: 4px;
  background: #dbdbdb;
}
.verify.active input[type='range']::-webkit-slider-thumb {
  opacity: 0;
  transition: 0.3s;
}
.verify.active input[type='range'] {
  background-image: url('../images/verify-btn.gif') !important;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  opacity: 1;
}

#amount {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  left: 120px;
  top: -45px;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 17px;
}
